html,body{
	width: 100%;
	position: relative;
}
img{
	border: none;
}
.clear{clear:both;}
ul{
	list-style: none;
}
a{
	text-decoration: none;
}
body{
	background: url("img/bg.gif") repeat-y scroll center center transparent;
	font-family: arial;
	color: #787878!important;
	font-size: 9pt;
	letter-spacing: 0px;
	line-height: 125%;
}
div#container{
	background:url("img/fon1.gif") no-repeat scroll transparent;
	background-position:center bottom;
	overflow: hidden;
	padding-bottom: 35px;
}
body,ul,p{
	padding: 0;
	margin: 0;
}
div#center,div#right,div#left{
	float: left;
}
div#center{margin-left: 20px;margin-bottom: 80px;width: 604px;min-height: 700px;}
div#right {margin-left: 30px;}

div.left-header-wrapper {padding-right:8px;}
div#right{	width: 188px;}
div#left{width:147px;text-align: right;}

#left a,#left span{
	color: #787878;
}
div#wrapper{
	margin: 0 auto;
	width: 1000px;
}
#left a:hover{
	text-decoration: underline;
}
div#menu li { padding: 1px 8px 1px 0;}
div#menu li a span{
	margin: 0 10px 0 0;
}
div#menu li.current_m{
	background: url("img/arrow.jpg") no-repeat scroll right 60% transparent;
}
div#menu li.current_m a{
	color: #000!important;
	font-weight: bold;
}
#left div#menu a.color{
	color: #165788;
}
#left div#menu{
	margin-top: 25px;
}
#left div#menu ul{
	margin-top: 10px;
}
#left div#menu ul li img{
	margin: 8px 0 0 4px;
    position: absolute;
}
#left img#logo{
	margin:10px 0;
}

div#middle{
	background: url("/include/img/ramka.jpg") no-repeat scroll center 20px transparent;
	width: 604px;
	height: 340px;
	margin-bottom: 25px;
	clear: both;
	overflow:hidden;
}
div#middle_silpo{
	/*background: url("/include/img/silpo_pic.jpg") no-repeat scroll 0 0 transparent;*/
	width: 604px;
	height: 265px;
	clear: both;
	margin-bottom: 10px;
}
div#down{
	width: 604px;
	clear: both;
	padding-top: 2px;
}
div#down a{
     color: #165788;
    text-decoration: underline;
  }
div#down div#down_tm_block img{
	margin: 30px 11px 0 0;
}
div#down div img.fozzy_img{
	margin: 30px 40px 0 0;
}
div#down span.large{
	color: #000;
	font-size: 11pt;
	margin-bottom: 10px;
	display: block;
}
div#down p{
	margin-bottom: 15px;
}
.contacts p{
	margin-top: 0px!important;
	margin-bottom: 15px;
}
div#down p.down_t{
	color: #EB6500;
	font-weight: bold;
}
.top_title{
	color: #eb6500;
	font-size:11pt;
	margin: 0 0 0 65px;
	font-weight: bold;
	width: 280px;
	display: block;

}
span.top_title_s{
    color: #EB6500;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    text-align: right;
 }
 span.top_title2{
    color: #EB6500;
    display: block;
    font-size: 11pt;
    font-weight: bold;
 }
 span.top_title3{
    color: #EB6500;
    display: block;
    font-size: 11pt;
    font-weight: bold;
    text-transform: uppercase;
 }

div#top .top_block{
	color: #000;
	float: left;
	height: 120px;
	width: 200px;
}
div#top .top_block_ua{
	color: #000;
	float: left;
	height: 120px;
	width: 190px;
}
div#top .top_block_ua2{
	color: #000;
	float: left;
	height: 120px;
	width: 220px;
}
img.top_img{
	float: left;
	position: absolute;
}
div#top .top_text {
    float: left;
    margin: 0 0 0 65px;
}
div#top #bform{
	color:#165788;
    display: block;
    text-decoration: underline;
}
#bform_s{
	text-align: right;
	color:#165788;
    display: block;
    text-decoration: underline;
}
div#search{
	height: 65px;
}
div#right div#search form{
	margin-top: 25px;
	color: #BCBCBC;
	font-size: 8pt
}
div#right div#search form input#text{
	border: 1px solid #BCBCBC;
    width: 100%;
}
div#right div#search form input#search_btn, .search-button {
    background: none repeat scroll 0 0 #D1D1D1;
    border: medium none;
    /*color: #BCBCBC;*/
    float: right;
    margin-top: 5px;
    cursor:pointer;
}
.search-button {
    height:23px;
    margin-top: 0px;
}
.search-page {padding-top:40px;}
div.search-item a {color: #165788;text-decoration: underline;}

div#news{
	margin: 33px 0 0 0;
}
-,div#news { margin: 58px 0 0 0;}
/*@-moz-document url-prefix(){
	div#news{margin: 64px 0 0 0!important;}
}
:root div#news { margin: 65px 0 0 0 \0/IE9!important; } 
@media \0screen {
  div#news {margin: 64px 0 0 0;}
}*/
.news1{
	margin: 0!important;
	float: left;
}
.news2{
	margin:15px 0 0 0!important;
	display: block;
}
div#news a#n_title{
	background: url("/include/img/rupor.png") no-repeat;
	color: #000;
	text-decoration: none!important;
	padding: 0 0 15px 55px;
}
div#news p.news_date{
	color:#eb6500;
	font-weight: bold;
}
div#news a.news_link{
	color:#999;
	text-decoration: underline;
	font-size: 8pt;
}
div.news_b{
	margin-top: 20px;
}
div#pop_teg {
    margin: 40px 0 0;
}
.teg1{
	font-size: 8pt;
}
.teg2{
	font-size: 9pt;	
}
.teg3{
	font-size: 13pt;
}
.teg4{
	font-size: 11pt;
}
.teg5{
	font-size: 10pt;
}
.teg_more{
	font-size:8pt;
	 margin: 0 0 0 20px;
	 text-decoration:underline;
	 color:#bcbcbc;
}
.teg_pop{
	font-size:8pt;
	color:#999;
}
div#middle ul.tabs{height:28px;}
div#middle ul.tabs li span{
	padding-right: 8px;
}
div#middle ul.tabs li{
	float: left;
/*	margin-left: 40px; */
	margin-left: 20px;
	padding: 4px 0 0 10px;
    /* width: 128px; */
    width: 150px;
/*    background: url("/include/img/tab1.png") no-repeat; */
    background: url("/include/img/bg-tab.png") no-repeat;
    height: 24px;
    color: #165788;
    font-size: 8pt;
    text-align: center;
    cursor: pointer;
}
.box{
  display: none;
  margin: 15px 0 0 20px;
}
.box.visible{
  display: block;
}
li.current{
/*	background: url("/include/img/tab2.png") no-repeat!important; */
	background: url("/include/img/bg-tab-active.png") no-repeat!important;
	color: #787878!important;

}
div#rest div{
    float: left;
    height: 100px;
    margin: 0 0 0 6px;
    padding: 0 0 40px 0;
    width: 138px;
}

div.rest_block{
	width: 140px;
	float: left;
	margin: 15px 10px 0 0;
}
.rest_pic{
	margin:0 auto 10px;
        display: block;
}
.rest_block_slavyanskiy{
	width: 140px;
	float: left;
	 margin-top: 36px;
}
div#torg_s div {
    float: left;
    padding: 0 0 40px 0;
    width: 183px;
    height: 100px;
    margin: 0 10px 0 0px;
}
div#torg_s div a span, div#rest div a span, div#dr_bi div a span{
	color: #787878;
}
div#dr_bi > div{
    float: left;
    padding: 0 0 40px 0;
    width: 180px;
    height: 100px;
    margin: 0 0 0 10px;
}
div.box > div a{
    padding: 60px 0 0;
    display: block;
    background-attachment: scroll;
    background-color: transparent;
    background-position: 50% 0px;
    background-repeat: no-repeat;
}
div.box > div a > div{
    background-color: #f1f1f1;
}

/****** navbar logos ******************************/

a.logo-in-navbar { padding:0!important; }
a.logo-in-navbar > div { background-position: 0 0; height:60px; border:none; }
a.logo-in-navbar:hover > div { background-position-y: -60px; }
a.logo-in-navbar > div.ua { background-position-x: -10px;}
a.logo-in-navbar > div.en { background-position-x: -190px;}
a.logo-in-navbar > div.ru { background-position-x: -370px;}

a.logo-in-navbar > span.ico { display:block; background-position: 0 0; width:100%; height:60px; border:none; }
a.logo-in-navbar:hover > span.ico { background-position-y: -60px; }
a.logo-in-navbar.ua > span.ico { background-position-x: -10px;}
a.logo-in-navbar.en > span.ico { background-position-x: -190px;}
a.logo-in-navbar.ru > span.ico { background-position-x: -370px;}



a#tm-boguslavna:hover > span.ico { background: url("/include/img/boguslavna_logo_seti.png") no-repeat scroll 46px 1px transparent;}
a#tm-boguslavna > span.ico { background: url("/include/img/boguslavna_logo_seti_g.png") no-repeat scroll 46px 1px transparent;}

a#vogni-gestii:hover > span.ico { background: url("/include/img/skadi_logo.png") no-repeat scroll 36px -1px transparent;}
a#vogni-gestii > span.ico { background: url("/include/img/skadi_logo_g.png") no-repeat scroll 36px -1px transparent;}

a#rodnik:hover > span.ico { background: url("/include/img/varto2_c.png") no-repeat scroll 10px 12px transparent;}
a#rodnik > span.ico { background: url("/include/img/varto2_g.png") no-repeat scroll 10px 12px transparent;}



a#nizhyn > span.ico { background-image: url("/include/img/other-businesses/bg-logo-nizhyn.png"); margin-bottom:5px;}
/*a#nizhyn { background-image: url("/include/img/other-businesses/bg-logo-nizhyn.png"); }*/
/*a#nizhyn:hover {    background-position-y: -60px; }*/
a#varto > span.ico { background-image: url("/include/img/other-businesses/bg-logo-varto.png"); margin-bottom:5px;}

/* 
a#Nezhyn{ background: url("/include/img/nezhyn_g.png") no-repeat scroll 20px 0 transparent; }
a#nizhyn > div { background-image: url("/include/img/other-businesses/bg-logo-nizhyn.png"); }
a#Nezhyn:hover{	background: url("/include/img/nezhyn_c.png") no-repeat scroll 20px 0 transparent; } 
a#varto{ background: url("/include/img/varto_g.png") no-repeat scroll 0 20px transparent; }
a#varto:hover{ background: url("/include/img/varto_c.png") no-repeat scroll 0 20px transparent;	}
*/

a#justin {
    padding-top:65px;
}

a#trash{ background: url("/include/img/thrash_logo_g.png") no-repeat scroll 0 0 transparent; }
a#trash:hover{ background: url("/include/img/thrash_logo_s.png") no-repeat scroll 0 0 transparent; }

a#silpo{ background: url("/include/img/silpo_g.png") no-repeat scroll 0 0 transparent; }
a#silpo:hover{ background: url("/include/img/silpo_c.png") no-repeat scroll 0 0 transparent; }

a#fora{ background: url("/include/img/Fora_logo_mainpage_gray.png") no-repeat scroll 10px 0 transparent; }
a#fora:hover{ background: url("/include/img/Fora_logo_mainpage_color.png") no-repeat scroll 10px 0 transparent; }

a#fozzy{ background: url("/include/img/fozzy_g.png") no-repeat scroll 20px 0 transparent; }
a#fozzy:hover{ background: url("/include/img/fozzy_c.png") no-repeat scroll 20px 0 transparent; }

a#br{ background: url("/include/img/br_g.png") no-repeat scroll 0 0 transparent; }
a#br:hover{ background: url("/include/img/br_c.png") no-repeat scroll 0 0 transparent; }

a#ringo{ background: url("/include/img/ringo_g.png") no-repeat scroll 30px 0 transparent; }
a#ringo:hover{ background: url("/include/img/ringo_c.png") no-repeat scroll 30px 0 transparent; }

a#hp{ background: url("/include/img/hp_g.png") no-repeat scroll 15px 0 transparent; }
a#hp:hover{ background: url("/include/img/hp_c.png") no-repeat scroll 15px 0 transparent; }

a#staromak{ background: url("/include/img/staromak_g.png") no-repeat scroll 15px 0 transparent; }
a#staromak:hover{ background: url("/include/img/staromak_c.png") no-repeat scroll 15px 0 transparent; }

a#mp{ background: url("/include/img/rest_mp_g.png") no-repeat scroll 15px 0 transparent; }
a#mp:hover{ background: url("/include/img/rest_mp_c.png") no-repeat scroll 15px 0 transparent; }

a#ckg{ background: url("/include/img/rest_ckg_g.png") no-repeat scroll 15px 0 transparent; }
a#ckg:hover{ background: url("/include/img/rest_ckg_c.png") no-repeat scroll 15px 0 transparent; }

a#lbdm{ background: url("/include/img/lbdm_g.png") no-repeat scroll 30px 0 transparent; }
a#lbdm:hover{ background: url("/include/img/lbdm_c.png") no-repeat scroll 30px 0 transparent; }

a#dzyao-bar{background: url("/include/img/DzyaoBar_logo_IndexPage_gray.png") no-repeat scroll 0 13px transparent;}
a#dzyao-bar:hover{ background: url("/include/img/DzyaoBar_logo_IndexPage_color.png") no-repeat scroll 0 13px transparent;}

a#escobar{ background: url("/include/img/escobar_g.png") no-repeat scroll 5px 5% transparent; }
a#escobar:hover{ background: url("/include/img/escobar.png") no-repeat scroll 5px 5% transparent; }

a#who_why{ background: url("/include/img/whowhy_g.png") no-repeat scroll 0px 5% transparent; }
a#who_why:hover{ background: url("/include/img/whowhy.png") no-repeat scroll 0px 5% transparent; }

a#divan{ background: url("/include/img/divan_g.png") no-repeat scroll 20px 0 transparent; }
a#divan:hover{ background: url("/include/img/divan_c.png") no-repeat scroll 20px 0 transparent;	}

a#ugolema{ background: url("/include/img/ugolema_g.png") no-repeat scroll 30px 0 transparent; }
a#ugolema:hover{ background: url("/include/img/ugolema_c.png") no-repeat scroll 30px 0 transparent; }

a#pozitano{ background: url("/include/img/Positano_gray.png") no-repeat scroll 5px 25% transparent; }
a#pozitano:hover{ background: url("/include/img/Positano.png") no-repeat scroll 5px 25% transparent; }



a#markolino{ background: url("/include/img/Marcolino_gray.png") no-repeat scroll 30px 0 transparent; }
a#markolino:hover{ background: url("/include/img/Marcolino.png") no-repeat scroll 30px 0 transparent; }


a#slavianski-dvir, a#slavyanskiy_dvor,a#slav-yanskiy-dv-r { 
    background: url("/include/img/SlavyanskiyDvir_gray.png") no-repeat scroll 0 23% transparent; 
}
a#slavianski-dvir:hover, a#slavyanskiy_dvor:hover, a#slav-yanskiy-dv-r:hover{ 
    background: url("/include/img/SlavyanskiyDvir.png") no-repeat scroll 0 23% transparent; }



a#boulangerie-, a#bulanzheri{ background: url("/include/img/Boulangerie_gray.png") no-repeat scroll 16px 0 transparent; }
a#boulangerie-:hover, a#bulanzheri:hover{ background: url("/include/img/Boulangerie.png") no-repeat scroll 16px 0 transparent; }


#rest div {
	padding-right: 20px;
text-alighn: justify;
}





a#bayern{ background: url("/include/img/bayern_g.png") no-repeat scroll 10px 0 transparent; }
a#bayern:hover{	background: url("/include/img/bayern_c.png") no-repeat scroll 10px 0 transparent; }

a#villa{ background: url("/include/img/villa_g.png") no-repeat scroll 20px 0 transparent; }
a#villa:hover{ background: url("/include/img/villa_c.png") no-repeat scroll 20px 0 transparent;	}

a#slavyanskiy{ background: url("/include/img/slavyanskiy_g.png") no-repeat scroll 0 0 transparent; }
a#slavyanskiy:hover{ background: url("/include/img/slavyanskiy_c.png") no-repeat scroll 0 0 transparent; }


/*a#uvk{ background: url("/include/img/uvk_g.png") no-repeat scroll 0 0 transparent; }
a#uvk:hover{ background: url("/include/img/uvk_c.png") no-repeat scroll 0 0 transparent; }*/

a#uvk{ background: url("/upload/iblock/a7f/logo_en_gray_main.png") no-repeat scroll 30px 0 transparent; }
a#uvk:hover{	background: url("/upload/iblock/4c6/UVK_logo_en_color_main.png") no-repeat scroll 30px 0 transparent; }

a#ne{ background: url("/include/img/ne_g.png") no-repeat scroll 25px 0 transparent; }
a#ne:hover{ background: url("/include/img/ne_c.png") no-repeat scroll 25px 0 transparent; }

a#tatami{ background: url("/include/img/restaurants/logo-tatami-gray.png") no-repeat scroll 40px 0 transparent; }
a#tatami:hover{	background: url("/include/img/restaurants/logo-tatami-color.png") no-repeat scroll 40px 0 transparent; }

a#bank_vostok:hover{ background-position-y: -60px; }
a#bank_vostok.ua{ background-image: url("/include/img/bg-ua-logo-bank-vostok.png"); }
a#bank_vostok.ru{ background-image: url("/include/img/bg-ru-logo-bank-vostok.png"); }
a#bank_vostok.en{ background-image: url("/include/img/bg-en-logo-bank-vostok.png"); }

a#silpo-voyage{ background: url("/include/img/ico-silpo-voyage-gray.png") no-repeat scroll 30px 0 transparent; }
a#silpo-voyage:hover{	background: url("/include/img/ico-silpo-voyage-color.png") no-repeat scroll 30px 0 transparent; }

a#lesilpo{ background: url("/include/img/ico-lesilpo-gray.png") no-repeat scroll 0 5px transparent; }
a#lesilpo:hover{	background: url("/include/img/ico-lesilpo-color.png") no-repeat scroll 0 5px transparent; }

a#justin.ru:hover{background: url("/include/img/bg-ru-logo-justin-color.PNG")no-repeat scroll center 0 transparent;}
a#justin.ru{ background-image: url("/include/img/bg-ru-logo-justin.PNG"); }
a#justin.ua{ background-image: url("/include/img/bg-ru-logo-justin.PNG"); }
a#justin.ua:hover{background: url("/include/img/bg-ru-logo-justin-color.PNG")no-repeat scroll center 0 transparent;}



a.link{
	color:#165788;
	text-decoration: underline;
}
a.link_n{
	color:#165788;
	text-decoration: underline;
	display:block;
	margin: 0 0 0 85px;
}
div#footer{
	clear: both;
	color: #bcbcbc;
	height: 65px;
	font-size: 8pt;
}
div#footer span,div#footer img{
	float:left;
}
div#footer img{
	margin: 0 40px 0 60px;
}
div#footer span#disc{
	width: 500px;
}
span#lang_select{
	color:#165788;
}
div.top_block_s img#s_logo{
	margin: 0 120px 50px 0;
}
img#silpo_grafik{
	margin-top: 90px;
	width: 300px;
}
div#top_silpo .top_block_s{
 	float: left;
    height: 192px;
    width: 300px;
}
 div.top_block_uvk_logo{
 	width: 218px;
 	float: left;
    height: 120px;
 }
 div#top{
 	margin-top: 40px;
	height:120px;
 }

 div#top_silpo{
 	margin-top: 40px;
	height:192px;
}
 div.top_block_uvk{
 	float: left;
    height: 120px;
    width: 382px;
 }
div#top .top_block2{
 	float: left;
    height: 120px;
    width: 300px;
}
div#top .top_block3{
    height: 100px;
    width: 600px;
}
div#top .top_block_fora{
 	float: left;
    height: 120px;
    width: 300px;
}
div#top .top_block_fora_ua{
 	float: left;
    height: 120px;
    width: 311px;
}
div#top .top_block_fora_ua_logo{
 	float: left;
    height: 120px;
    width: 290px;
}
img#pic{
	width: 604px;
	margin: 3px 0 10px 0;
}
img#news_pic{
	width: 604px;
	margin-top: 20px; 
}
div.stm_block {
    float: left;
    //min-height: 250px;
    margin: 10px 10px 20px 0;
    width: 190px;
}
.stm_block_extra{
	margin: 0 10px 0 0;
	float: left;
    height: 250px;
	width: 190px;
}
.stm_pic2 {
        display: block;
        height:60px;
}
.stm_pic{
        margin: 0 auto 10px;
        display: block;
}
.stm_pic_protex{
	margin:15px auto 10px;
        display: block;
}
.stm_pic_premiya_select{
	margin: 7px auto 10px ;
        display: block;
}
.stm_pic_povna_chasha{
	margin:0 auto 8px;
        display: block;
}

div.contacts{
	float: left;
	width: 190px;
	margin: 0 0 20px 10px;
}
.orange{
	color: #eb6500;
	font-weight: bold;
}
#news_arh{
	display: block;
    margin-top: 15px;
}
.bold{
	font-weight: bold;
}
.list li{list-style-type: circle; padding-left: 10px; list-style-position: inside;}




span.top_title_s2 {
    color: #EB6500;
    display: block;
    font-size: 11pt;
    font-weight: bold;
	text-transform:uppercase;
}
.form-element {width:545px; clear:both; padding:3px 0;}
/*.form-element input[type="text"], .form-element textarea, .form-element select{float:right; width:320px; border:1px solid #bcbcbc;font-family:Arial,Verdana, sans-serif;font-size:12px;} */

/* OLDEN */
.form-element input[type="text"] {float:right; width:320px; border:1px solid #bcbcbc; padding:1px 0;}
.form-element select {float:right; width:320px; border:1px solid #bcbcbc; padding:1px 0;}
.form-element textarea {float:right; width:320px; border:1px solid #bcbcbc; padding:1px 0;}

.form-element input[type="file"] {opacity:0;filter:alpha(opacity:0);position: absolute;right:0px;}*/
.form-element select {
	/*width:322px !important;*/
}
.form-element div.input{float:right; width:320px;}
.form-element textarea {height:150px;}
.form-element .small{font-family:arial; font-size:10px; color:#999;}
.form-element label{font-size:9pt; color:#787878; float:left;}

.hidden {display:none;}

#upload_files {float:right;}
.form-element .btn {
    display:block; /* or inline-block */
    width: 80px; 
    padding: 3px 0; 
    text-align:center;    
    background:#d1d1d1; 
    border:0;
    cursor: pointer;

    color: #787878 !important;
    font-family: arial;
    font-size: 9pt;
}


div#down .form-element .btn a{color:#787878; text-decoration: none;}
.form-element .btn-hover {background:#bbb;}
.left {float:left;}
.right {float:right;}


#separate-list {margin-left:225px;}
#separate-list li {float: left; padding-right: 10px;line-height:15px; display:none;}
#separate-list li span {float: left;}
.qq-upload-remove {
    background: url("/include/img/remove_file.gif") no-repeat  top right transparent;
    display: block;
    float: left;
    height: 10px;
    margin-right: 10px;
    margin-left: 3px;
    width: 10px;
    cursor: pointer;
}

/* OLDEN */
.selectBox-dropdown {width:320px;padding:1px 0;}

.checkbox .selectBox-options LI A, .checkbox3  .selectBox-options LI A {
	background: url(/include/img/radio1.gif) 98% 50% no-repeat;
}
.checkbox .selectBox-options LI.selectBox-hover A, .checkbox3 .selectBox-options LI.selectBox-hover A {
	background: url(/include/img/radio1_sel_d.gif) 98% 50% no-repeat;
}
.checkbox .selectBox-options LI.selectBox-selected A, .checkbox3 .selectBox-options LI.selectBox-selected A {
	background: url(/include/img/radio1_sel.gif) 98% 50% no-repeat;
}
.checkbox3 a.selectBox-menuShowing {height: 65px !important;} 
.checkbox ul.selectBox-options li a, .checkbox3 ul.selectBox-options li a {color:#787878 !important;}

DIV#down DIV.form-element A {
	text-decoration: none;
	color: #787878 !important;
	font-family: arial;
	font-size: 12px;
}

DIV#down DIV.form-element input,  
DIV#down DIV.form-element textarea, 
DIV#down DIV.form-element label{
	color: #787878 !important;
	font-family: arial;
	font-size: 12px;
}

.form-gatekeeper { display: none; }

.top_text A {
	color: #165788;
	text-decoration: underline;
}

#bx_1914200112_631 .rest_pic, #bx_1914200112_634 .rest_pic, #bx_1914200112_637 .rest_pic{
	padding-top: 17px;
}

.reg {
   font-size: 10px;
   line-height: 120%; 
   vertical-align: top;
}

.restorans_baner {
   margin-top: 2px;
}